uuid: 321c4397-1760-4222-9ed0-790e7c5a53aa
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.offre_de_service.body
    - field.field.node.offre_de_service.field_courriel
    - field.field.node.offre_de_service.field_date_de_proposition
    - field.field.node.offre_de_service.field_fichiers
    - field.field.node.offre_de_service.field_liens
    - field.field.node.offre_de_service.field_localisation
    - field.field.node.offre_de_service.field_nom
    - field.field.node.offre_de_service.field_photo
    - field.field.node.offre_de_service.field_prenom
    - field.field.node.offre_de_service.field_structure
    - field.field.node.offre_de_service.field_telephone
    - field.field.node.offre_de_service.field_type_de_protagoniste
    - image.style.medium
    - node.type.offre_de_service
  module:
    - datetime
    - image
id: node.offre_de_service.teaser
targetEntityType: node
bundle: offre_de_service
mode: teaser
content:
  field_date_de_proposition:
    type: datetime_default
    weight: 7
    region: content
    label: hidden
    settings:
      timezone_override: ''
      format_type: short_text
    third_party_settings: {  }
  field_localisation:
    type: string
    weight: 6
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_nom:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_photo:
    type: image
    weight: 1
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
  field_prenom:
    type: string
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_structure:
    type: entity_reference_label
    weight: 4
    region: content
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
  field_type_de_protagoniste:
    type: entity_reference_label
    weight: 0
    region: content
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
  title:
    type: string
    weight: 5
    region: content
    label: hidden
    settings:
      link_to_entity: true
    third_party_settings: {  }
hidden:
  body: true
  created: true
  field_courriel: true
  field_fichiers: true
  field_liens: true
  field_telephone: true
  langcode: true
  links: true
  search_api_excerpt: true
  uid: true
